### Method

# Clutter Event get_gesture_pinch_scale

#### Declaration [src]

    gdouble
    clutter_event_get_gesture_pinch_scale (
      const ClutterEvent* event
    )

#### Description [src]

Returns the current scale as reported by `event`, 1.0 being the original distance at the time the corresponding event with phase `CLUTTER_TOUCHPAD_GESTURE_PHASE_BEGIN` is received. is received.

#### Return value

Type: `gdouble`

The current pinch gesture scale4.